Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08256 DIP/Input Minor Always Mar 18, 2022, 19:39 Apr 3, 2022, 21:52
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver vicdual.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit f1214e0 Github Pull Request # #9441
Summary 08256: wantsega: "Bonus Life" DIP
Description Picture below shows "Unknown" DIP switch 4 is actually for "Bonus Life": OFF = 20K ON = 30K
Steps To Reproduce Load and run game. Turn highlighted DIP OFF and play until 20K is achieved, noting a bonus life is added to the bottom left.
Change highlighted DIP to ON and RESET game. Play until 30K is achieved, noting a bonus life is added to the bottom left.
Very hard game, so I used "Invincibility" and "Unlimited Jumps" cheats to reach the targeted scores.
Object of the game: You have to chase down and touch the yellow colored bad guy on every screen to advance to the next.
The sooner you catch him the more points you receive. Every time he steals something and escapes out an exit, the points you receive
are reduced.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems wantsega
Attached Files
jpg file icon Wanted Bonus Life DIP.jpg (358,994 bytes) Mar 18, 2022, 19:39 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19931
Steve Coomber
Tester
Mar 19, 2022, 23:21
chaneman, you have been busy! I have tested and confirmed this issue.
User avatar
No.19932
chaneman
Tester
Mar 19, 2022, 23:25
Ha ha, so have you!
Thank you for your efforts.